Rational License Key Server and Rational License Key Administrator installation with 64-bit Installation Manager

Technote (troubleshooting)


Problem(Abstract)

You cannot install IBM Rational License Key Server and Rational License Key Administrator, version 8.1.3 and earlier, with 64-bit version of IBM Installation Manager.

Symptom

An error message is thrown in the Install Packages wizard when you use 64-bit version of Installation Manager.


Resolving the problem

You require 32-bit, version 1.5.2 or later version of Installation Manager to install Rational License Key Server and Rational License Key Administrator.

For information about how to install Rational License Key Server and Rational License Key Administrator, see the Configure the Rational License Key Server topic.

Note: You do not have to download Installation Manager separately. It is included with the download package available on the Fix Central web site.

If you are unable to install Rational License Key Server version 8.1.3 on UNIX operating systems by using 64-bit version of Installation Manager, install Rational License Key Server version 8.1.2 or earlier, which is a script-based installation.

Note: if you cannot uninstall Installation Manager from a 64-bit computer due to other products installed with it, then install a 32-bit Installation Manager by using the -reinstallIM option. For more information about this reinstall option, see the Installation Manager information center.

This problem is addressed in the Rational License Key Server (RLKS) and License Key Administrator (LKAD) 8.1.4 release.


Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational License Key Server
Rational License Key Server

Software version:

8.1.3

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1627779

Modified date:

2013-09-05

Translate my page

Machine Translation

Content navigation